Ask Your Question

Revision history [back]

Make sure python-pbr is installed:

apt-get install python-pbr

If that doesn't help.. please run again and post the entire log.